/*
Author:       Pishro System
Author URI:   https://www.pishrosystem.com
Version:      1.0
Convert the standard WooCommerce products list into a modern responsive grid
*/
.rtl ul.products {
	margin-right: 0 !important;
}
ul.products {
	grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
	grid-gap: 20px;
	display: grid;
	width: 100%;
}
ul.products:before{
	content:unset!important;
}
ul.products li.product {
	width: 100%!important;
	display:flex;
	flex-direction:column;
}
ul.products li.product a.woocommerce-loop-product__link {
	flex-grow: 1;
}